
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiert den Ecken-Schreibstil."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Definiert den Ecken-Schreibstil.";

/* Class = "NSButtonCell"; title = "Radial"; ObjectID = "171"; */
"171.title" = "Radial";

/* Class = "NSButtonCell"; title = "Linear"; ObjectID = "173"; */
"173.title" = "Linear";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiert das Umriss-Linienende."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Definiert das Umriss-Linienende.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "180"; */
"180.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "184"; */
"184.title" = "Item3";

/* Class = "NSMenuItem"; title = "Durchgehende Linie"; ObjectID = "185"; */
"185.title" = "Durchgehende Linie";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "186"; */
"186.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiert den Umriss-Linientyp."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Definiert den Umriss-Linientyp.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Andere …"; ObjectID = "189"; */
"189.title" = "Andere …";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "192"; */
"192.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "196"; */
"196.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiert das Umriss-Linien-Startsymbol."; ObjectID = "501"; */
"501.ibShadowedToolTip" = "Definiert das Umriss-Linien-Startsymbol.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "502"; */
"502.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lang"; ObjectID = "503"; */
"503.title" = "Lang";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiert das Umriss-Linien-Endsymbol."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Definiert das Umriss-Linien-Endsymbol.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "508"; */
"508.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Massiv"; ObjectID = "509"; */
"509.title" = "Massiv";

/* Class = "NSMenuItem"; title = "Punkt-Lang"; ObjectID = "510"; */
"510.title" = "Punkt-Lang";

/* Class = "NSMenuItem"; title = "Lang"; ObjectID = "511"; */
"511.title" = "Lang";

/* Class = "NSMenuItem"; title = "Punktiert"; ObjectID = "512"; */
"512.title" = "Punktiert";

/* Class = "NSTextFieldCell"; title = "Verlauflinien-Füllparameter:"; ObjectID = "649"; */
"649.title" = "Verlauflinien-Füllparameter:";

/* Class = "NSTextFieldCell"; title = "Dicke:"; ObjectID = "651"; */
"651.title" = "Dicke:";

/* Class = "NSTextFieldCell"; title = "Linienenden:"; ObjectID = "664"; */
"664.title" = "Linienenden:";

/* Class = "NSTextFieldCell"; title = "Linienstil:"; ObjectID = "665"; */
"665.title" = "Linienstil:";

/* Class = "NSButtonCell"; title = "Wechseln"; ObjectID = "692"; */
"692.title" = "Wechseln";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Verlaufsfarben-Drehwinkel ein."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Geben Sie hier den gewünschten Verlaufsfarben-Drehwinkel ein.";

/* Class = "NSTextFieldCell"; title = "0,0 °\n"; ObjectID = "710"; */
"710.title" = "0,0 °\n";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Umriss-Dicke ein."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Geben Sie hier die gewünschte Umriss-Dicke ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "717"; */
"717.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Legt die Größe des Umriss-Startsymbols fest."; ObjectID = "720"; */
"720.ibShadowedToolTip" = "Legt die Größe des Umriss-Startsymbols fest.";

/* Class = "NSTextFieldCell"; title = "0 %"; ObjectID = "721"; */
"721.title" = "0 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Legt die Größe des Umriss-Endsymbols fest."; ObjectID = "725"; */
"725.ibShadowedToolTip" = "Legt die Größe des Umriss-Endsymbols fest.";

/* Class = "NSTextFieldCell"; title = "0 %"; ObjectID = "726"; */
"726.title" = "0 %";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Setzt Schrift-Füllfarbe"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Setzt Schrift-Füllfarbe";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farbe"; ObjectID = "764"; */
"764.title" = "Farbe";

/* Class = "NSTextFieldCell"; title = "Farbe:"; ObjectID = "768"; */
"768.title" = "Farbe:";

/* Class = "NSTextFieldCell"; title = "Bemaßung:"; ObjectID = "783"; */
"783.title" = "Bemaßung:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "786"; */
"786.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ohne"; ObjectID = "787"; */
"787.title" = "Ohne";

/* Class = "NSMenuItem"; title = "Über der Linie"; ObjectID = "788"; */
"788.title" = "Über der Linie";

/* Class = "NSMenuItem"; title = "Auf der Linie"; ObjectID = "789"; */
"789.title" = "Auf der Linie";

/* Class = "NSMenuItem"; title = "Unter der Linie"; ObjectID = "792"; */
"792.title" = "Unter der Linie";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "802"; */
"802.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Textstil"; ObjectID = "803"; */
"803.title" = "Textstil";

/* Class = "NSTextFieldCell"; title = "Textstil:"; ObjectID = "807"; */
"807.title" = "Textstil:";

/* Class = "NSButtonCell"; title = "Abweichung einblenden:"; ObjectID = "814"; */
"814.title" = "Abweichung einblenden:";

/* Class = "NSTextFieldCell"; title = "+"; ObjectID = "820"; */
"820.title" = "+";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "822"; */
"822.title" = "-";

/* Class = "NSButtonCell"; title = "Einheit einblenden"; ObjectID = "836"; */
"836.title" = "Einheit einblenden";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "840"; */
"840.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Einheiten:"; ObjectID = "845"; */
"845.title" = "Einheiten:";

/* Class = "NSMenuItem"; title = "**do not touch**"; ObjectID = "855"; */
"855.title" = "**do not touch**";
